div.hide {display:none;}
#facebox .b {
  background:url(../gfx/facebox/b.png);
}

#facebox .tl {
  background:url(../gfx/facebox/tl.png);
}

#facebox .tr {
  background:url(../gfx/facebox/tr.png);
}

#facebox .bl {
  background:url(../gfx/facebox/bl.png);
}

#facebox .br {
  background:url(../gfx/facebox/br.png);
}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100000;
  text-align: left;
  font-family:Arial, Helvetica, sans-serif;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
  font-size:13px;
}

#facebox a {color:#d62136;text-decoration:none;}
#facebox a:hover {color:#07222b;text-decoration:underline;}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  display:inline;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 20px;
  text-align: right;
  float:left;
  clear:both;
  width:100%;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#facebox .fcontent img {float:left;}
#facebox .fcontent h3 {width:100%;color:#07222b;font-family: 'Lato', sans-serif;line-height:26px;font-size:22px;font-weight:300;margin:0 0 15px 0;padding:10px 0 6px 0;border-bottom:1px dotted #eee;text-transform:none;}
#facebox .fcontent i {font-size:50px;line-height:60px;float:left;margin:0 25px 0 0;}
#facebox .fcontent p {margin-bottom:6px;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;}
#facebox .fcontent p strong {font-weight:bold;}
#facebox .fcontent p a {font-weight:bold;}
#facebox .fcontent div.checkbox {width:100%;float:left;height:22px;padding:5px 0;} #facebox .fcontent div.checkbox input[type=checkbox] {margin:0px 6px 0 0;float:left;}
#facebox form input[type=file] {float:left;clear:both;margin:0 0 10px 0;}
#facebox form label {width:360px;float:left;margin-bottom:4px;font-family:'Lato',sans-serif;}
#facebox form input[type=text],#facebox form input[type=password],#facebox form input[type=email],#facebox form select,#facebox form textarea {width:360px;padding:12px 12px;border:1px solid #dbdbdb;float:left;clear:both;margin:0 0 10px 0;font-family:'Lato',sans-serif;font-size:13px;color:#000;border-radius:5px;}
#facebox form select {padding:8px 12px;}
#facebox form input[type=text]:focus,#facebox form input[type=password]:focus,#facebox form input[type=email]:focus,#facebox form select:focus,#facebox form textarea:focus {border:1px solid #d62136;}
#facebox form textarea {height:100px;resize:none;}
#facebox form input[type=submit] {font-family:'Lato',sans-serif;background-color:#2b4271;color:#FFF;border:0;margin-top:5px;padding:8px 26px;float:left;border-radius:5px;clear:both;} 
#facebox form input[type=submit]:hover {background-color:#07222b;cursor:pointer;}
#facebox form select option {padding:3px 5px;}
#facebox img.facebox {margin-bottom:20px;}
#facebox table.modal {width:100%;margin:0 auto 30px auto;display:table;}
#facebox table.modal tr td {padding:8px 10px;font-size:13px;border:1px solid #FFF;border-bottom:1px solid #dbdbdb;margin:1px;}
#facebox div.form {width:49%;height:90px;padding:0 10px 20px;display:inline-block;position:relative;}